
Network Tools - Task #2408

Feature # 1690 (Closed): Add ability to perform a port scan

Task # 2406 (Closed): Create view

Load previous data in execute page

05/24/2019 06:26 PM - Luke Murphey

Status: Closed Start date: 05/24/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.4   

Description

Associated revisions

Revision 322 - 06/19/2019 06:41 PM - lukemurphey

Loading the existing portscan results

Reference #2408

History

#1 - 05/24/2019 08:33 PM - Luke Murphey

WIll likely need to use a unique ID like how I do with traceroutes

#2 - 06/19/2019 06:46 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
